Outdated jsdom caused include error

#1 Merged
Repository
philip-peterson
Branch
default
Repository
illume
Branch
default
Author
  1. philip-peterson
Reviewers
Description

The old jsdom was causing an error ('sys' had been renamed to 'util'), so I updated the version number of jsdom.

Comments (0)